* {
	box-sizing: border-box;
}
body {
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 1.5;
}
section:not(#hero) img {
	display: block;
	width: 100%;
}

a,
#illustration h3,
#graphicdesign h3 {
	color: #52aeb1;
    text-decoration: none;
}
a:hover {
	opacity: 0.7;
}
nav a {
	color: #81ced0;
}
nav.global a:hover {
	color: #fff;
}

/* Navigation */
nav { 
	width: 100%;
	z-index: 99999;
}
#menuToggle {
	display: block;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-user-select: none;
	user-select: none;
	z-index: 99999;
}
#menuToggle input{
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	opacity: 0; /* hide this with 0 */
	z-index: 2; /* and place it over the hamburger */ 
	-webkit-touch-callout: none;
}
#menuToggle svg {
	display: block;
	position: absolute;
	right: 0;
	top: 0px;
	width: 40px;
	height: 40px;
	z-index: 1;
	background: #52aeb1;
}
#menu {
	position: absolute;
	width: 100%;
	margin-top: -550px;
	padding-top: 100px;
	background: #132531;
	list-style-type: none;
	transform-origin: 0% 0%;
	transition: margin-top 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu li {
	padding: 18px 0;
	font-size: 22px;
	text-align: center;
	border-bottom: 1px solid #203c50;
}
#menu li:hover {
	background: #0098be;
}
#menuToggle input:checked ~ ul {
	margin-top: -100px;
}
input {
	border: none;
}


/* Hero */
/* Title */
#hero .title-wrapper {
	margin: auto;
    z-index: 10;
	right: 0;
	left: 0;
    color: #fff;
    z-index: 9999;
    text-align: center;
	display: inline-block;
	background: #000;
	position: absolute;
}
#hero .title h1 {
	width: 30%;
	margin: 24px auto 0;
}
#hero .title h1 img {
	width: 100%;
}
#hero h4,
.page h3 {
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: 600;
	letter-spacing: 0.15em;
}
#hero h4 {
	color: #9dcebb;
}
.page h3 {
	color: #bfbfbf;
}
.page h3 {
	text-align: center;
}
#hero h4 {
	width: 80%;
	margin: 0.5em auto 0;
}
#hero h4+p {
	padding: 0.5em 3em 1em;
	line-height: 1.5;
}
i {
	margin-top: 24px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 13px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    opacity: 0.5;
}
i+p {
	margin-top: 12px;
	opacity: 0.5;
}

/* Images */
#hero {
	width: 100%;
	max-width: 100%;
    margin: 0 auto;
    position: relative;
	overflow: hidden;
}
.layer {
	width: 100%;
}
div.layer:not(.layer-mermaid) img {
	position: absolute;
}
.layer-mermaid {
    z-index: 4;
    position: relative;
}
.layer-merman {
    z-index: 3;
    display: none;
}
.layer-wave1 {
    z-index: 1;
}
.layer-wave2 {
    z-index: 2;
}

.layer-mermaid img {
	float: right;
}
.layer-merman img {
	width: 22%;
    top: 10vh;
    left: 10%;
}

/* Structure */
.wrapper:not(.nogap),
.wrapper.nogap .block {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
}
.block article {
	width :100%;
	display: inline-block;
	text-align: center;
}
section:not(#recent) .block article img {
	width: auto;
	margin: 0 auto;
	max-width: 100%;
	max-height: 250px;
}
.logo-icons .three-column figure {
	padding: 0 5%;
	display: inline-block;
	vertical-align: middle;
}
.logo-icons .bg-gray,
.logo-icons .bg-gray+.wrapper .three-column {
	padding: 60px 0;
}

/* Header */
.home h2,
.page h1 {
    text-align: center;
    color: #1b1b1b;
    position: relative;
    font-family: abril-display, serif;
	font-weight: 900;
	font-style: italic;
}
.home h2 {
	margin: 0 0 48px;
}
.page h1 {
	margin: 0 0 24px;
}
.home h2:after,
.page h1:after {
	content: '';
    display: inline-block;
    width: 8%;
    height: 5px;
    background: #52aeb1;
    position: absolute;
    bottom: -10px;
    left: 46%;
}
h3 {
	margin-top: 1em;
	font-size: 1.3em;
	font-weight: 600;
	line-height: 1.2;
}
h4 {
	color: #999;
	text-transform: uppercase;
	line-height: 1.2;
}
h3+h4 {
	margin-top: 0.3em;
}

.wrapper {
	background-color: #fff;
}
.bg-gray {
	background-color: #f5f5f5;
}
.bg-black {
	background-color: #000;
}
.bg-blue {
	background-color: #c4e5f9;
}
.bg-gradation {
	/* padding: 48px 48px 36px; */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e7e8+0,eae9e9+26,eae9e9+77,e9e8e8+100 */
	background: #e9e7e8; /* Old browsers */
	background: -moz-linear-gradient(top, #e9e7e8 0%, #eae9e9 26%, #eae9e9 77%, #e9e8e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e9e7e8 0%,#eae9e9 26%,#eae9e9 77%,#e9e8e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e9e7e8 0%,#eae9e9 26%,#eae9e9 77%,#e9e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e7e8', endColorstr='#e9e8e8',GradientType=0 ); /* IE6-9 */
}
}
.wrapper:after {
	content: '';
	display: table;
	clear: both;
}
.title-icon {
	max-width: 100px;
	margin: 0 auto;
	text-align: center;
}

#recent a,
#illustration a,
#graphicdesign a {
	width: 100%;
	height: 100%;
	content: '';
	display: inline-block;
}

/* about */
#about figure {
	max-height: 80vh;
}
.block-half {
	line-height: 1.7;
}
.firstcharacter {
	color: #1eb0b2;
    float: left;
    font-size: 85px;
    font-family: abril-display, serif;
    line-height: 60px;
    padding-top: 21px;
    padding-right: 6px;
    padding-left: 3px;
    font-weight: bold;
}
.block-half p {
	margin-bottom: 1em;
}
.quote {
	margin-top: 48px;
	font-style: italic;
}

/* footer */
footer {
	padding: 36px 48px 60px;
	text-align: center;
	font-size: 0.8em;
	background: #000;
	color: #fff;
}

/* Overwrite Featherlight */
.featherlight .featherlight-content {
	padding: 0;
	border-bottom: 0;
}
.featherlight-next:hover,
.featherlight-previous:hover {
    background: none;
}

.featherlight-next span,
.featherlight-previous span {
    font-size: 20px;
    line-height: 30px;
    margin-top: -15px;
    text-shadow: none;
    width: auto;
    z-index: 100;
    top: auto;
    bottom: 5px;
    color: #666;
}
.featherlight .caption {
	width: 100%;
	padding: 12px;
	background: rgba(0,0,0,0.05);
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
}
.featherlight-previous,
.featherlight-next {
   	width: 50%;
}
.featherlight-next {
   	left: 50%;
}

/* Interior Page*/
.head-logo {
	width: 100px;
	height: 100px;
	margin: 48px auto 24px;
	line-height: 100px;
	border-radius: 100px;
	background: #000;
	text-align: center;
}
footer .head-logo {
	background: #000;
}
.head-logo img {
	width: 70%;
    margin: 26px 0 0 5px;
}

#project-detail {
	padding: 0 24px;
}
#project-detail p {
	max-width: 640px;
    margin: 36px auto;
    text-align: center;
    line-height: 1.7;
}
.nav-page li {
	width: 50%;
	display: inline-block;
}
.nav-page li:last-child {
	text-align: right;
}
.nav-page li:first-child:before,
.nav-page li:last-child:after {
	color: #b7e7e8;

}
.nav-page li:first-child:before {
	content: '<';
	margin-right: 0.5em;
}
.nav-page li:last-child:after {
	content: '>';
	margin-left: 0.5em;
}

/* Print Production */
.print-production #featured img {
	margin: 0 auto;	
}

/* Promotion Material */
.promotion-material .wrapper.nogap .block {
	padding: 0;
}
.promotion-material .bg-gradation {
	padding: 0 48px 36px;
}

/* Character Design */
.tarot-cards #featured img {
	margin: 60px auto;
}
.tarot-cards .cards img {
	width: 100%;
}
.tarot-cards .cards {
	padding: 60px;
	background: #000;
}
.tarot-cards .cards figure {
	display: inline-block;
}

/* Character Design */
.t-shirts img {
	width: 100%;
}

/* Logo & Icons */
.logo-icons #featured .block {
	padding: 0;
}

/* Tarot Cards */
.tarot-cards #featured img {
	max-width: 1300px;
	margin: 0 auto;
}

/* Card game */
.card-game #featured img {
	width: 100%;
	margin: 0 auto;
}
.card-game #featured .block {
	padding: 0;
}
.card-game .cards {
	text-align: center;
}
.card-game .cards figure {
    display: inline-block;
    vertical-align: top;
    border: 3px solid #000;
    border-radius: 10px;
    background: #000;
}

@media only screen and (max-width: 1100px) {
	.layer-marman {
    	display: none;
	}
}

@media only screen and (min-width: 841px) {
	#recent .block article {
		width: 33.333%;
		padding: 24px 48px;
	}
	section:not(#recent) .block article {
		width: 25%;
		padding: 24px 36px;
	}
	.layer-mermaid img {
		padding: 10% 0 0 0;
    	width: 60%;
    	margin: -150px 0 0 0;
	}
}

@media only screen and (max-width: 840px) and (min-width: 641px) {
	#recent .block article,
	section:not(#recent) .block article {
		width: 50%;
		padding: 24px 36px;
	}
	.layer-mermaid img {
		padding: 0;
		width: 65%;
	}
}

@media only screen and (min-width: 769px) {
	#about figure {
		max-height: 80vh;
		display: inline;
	}
	.block-half {
		width: 50%;
		padding: 0 24px;
		display: inline-block;
		vertical-align: middle;
	}
	.print-production #featured img {
		max-width: 75%;
	}
}

@media only screen and (max-width: 768px) {
	#about figure {
		max-width: 70%;
	}
	.block-half {
		padding: 24px 0;
	}
	.block-half figure {
		margin: 0 auto;
	}
	.layer-merman {
		display: none;
	}
}

@media only screen and (min-width: 641px) {
	#hero .title-wrapper {
		width: 400px;
		height: 400px;
		border-radius: 400px;
		top: 10vh;
	}
	.layer-wave1 img {
    	width: 120%;
    	top: -5vh;
		left: -20%;
	}
	.layer-wave2 img {
    	width: 150%;
    	top: 20vh;
    	right: -40%;
	}
	.wrapper:not(.nogap),
	.wrapper.nogap .block {
		padding: 48px;
	}
	.print-production .block.illustrations img {
		max-width: 60%;
		margin: 72px auto;
	}
	.character-design #featured figure {
		width: 25%;
		display: inline-block;
	}
	.character-design #featured p {
		width: 60%;
		margin: 36px auto;
		text-align: center;
		font-size: 1.2em;
		line-height: 2;
	}
	.character-design .characters figure {
		max-width: 50%;
		margin: 120px auto;
	}
	.character-design .t-shirts figure {
		width: 33.333%;
		padding: 18px;
		display: inline-block;
	}
	.tarot-cards .cards figure {
		width: 33.333%;
		padding: 48px;
	}
	.card-game .cards figure {
		width: 30.333%;
    	margin: 1.5%;
    	padding: 40px 18px;
	}
}

@media only screen and (max-width: 640px) {
	#recent .block article,
	section:not(#recent) .block article {
		margin-bottom: 60px;
	}
	#hero .title-wrapper {
		top: 20vh;
	}
	#hero h4+p {
		display: none;
	}
	.layer-mermaid img {
		width: 100%;
		margin-top: 25%;
		margin-right: 20%;
	}
	.layer-wave1 img {
    	width: 200%;
    	top: 0;
    	left: -50%;
	}
	.layer-wave2 img {
	    width: 200%;
    	top: 30vh;
    	right: -40%;
	}
	.wrapper:not(.nogap),
	.wrapper.nogap .block {
		padding: 24px;
	}
	.print-production .block.illustrations img {
		max-width: 70%;
		margin: 24px auto;
	}
	.character-design #featured figure {
		display: none;
	}
	.character-design #featured figure:last-child {
		display: block;
	}
	.character-design #featured figure:last-child img {
		width: auto;
		max-height: 70vh;
		margin: 0 auto;
	}
	.logo-icons #featured,
	.tarot-cards #featured {
		overflow: hidden;
	}
	.logo-icons #featured img {
		width: 180%;
    	margin-left: -42%;
	}
	.tarot-cards #featured img {
		width: 260%;
    	margin-left: -10%;
    	margin-bottom: 48px;
	}
	.tarot-cards .cards figure {
		width: 100%;
	}
	.card-game #featured img {
		width: 200%;
    	margin-left: -80%;
    	margin-bottom: 48px;
	}
}
@media only screen and (max-width: 640px) and (min-width: 451px) {
	#hero .title-wrapper {
		width: 320px;
		height: 320px;
		border-radius: 320px;
	}
	#recent .block article {
		width: 33.333%;
		padding: 24px 48px;
	}
	section:not(#recent) .block article {
		width: 25%;
		padding: 24px 36px;
	}
	#recent .block article {
		width: 33.333%;
		padding: 24px 48px;
	}
	section:not(#recent) .block article {
		width: 25%;
		padding: 24px 36px;
	}
	#recent .block {
		text-align: center;
	}
	#recent .block article {
		width: 70%;
	}
	section:not(#recent) .block article {
		width: 100%;
	}
	.character-design .characters figure,
	.character-design .t-shirts figure {
		width: 70%;
		margin: 60px auto;
	}
	.tarot-cards section:not(#hero) .cards img {
		width: 50%;
		margin: 48px auto;
	}
	.card-game section:not(#hero) .cards figure {
		width: 60%;
		margin-bottom: 48px;
    	padding: 40px 18px;
	}
}

@media only screen and (min-width: 451px) {
	#hero .title h1 {
		padding-top: 36px;
	}
	.home h2,
	.page h1 {
	    font-size: 2.5em;
	}
	.logo-icons .three-column figure {
		width: 33.333%;
	}
}

@media only screen and (max-width: 450px) {
	#hero .title-wrapper {
		width: 300px;
		height: 300px;
		border-radius: 300px;
	}
	#hero .title h1 {
		padding-top: 24px;
	}
	.home h2,
	.page h1 {
	    font-size: 1.5em;
	}
	.character-design .characters figure {
		width: 80%;
		margin: 48px auto;
	}
	.character-design .t-shirts figure {
		width: 90%;
		margin: 48px auto;
	}
	.logo-icons section:not(#hero) .three-column img {
    	width: 60%;
    	margin: 48px auto;
    }
    .logo-icons .amount figure:first-child,
    .logo-icons .amount figure:nth-child(2) {
    	display: none;
    }
	.tarot-cards section:not(#hero) .cards img {
		width: 70%;
		margin: 36px auto;
	}
	.card-game section:not(#hero) .cards figure {
		width: 70%;
		margin-bottom: 48px;
    	padding: 30px 12px;
	}

}
